DROP TABLE IF EXISTS `bk_account_record`;
CREATE TABLE `bk_account_record`(
    `rec_id` VARCHAR(32) NOT NULL   COMMENT '流水ID' ,
    `channel_customer_id` VARCHAR(32)    COMMENT '报备ID' ,
    `person_id` VARCHAR(32)    COMMENT '人员ID' ,
    `building_id` VARCHAR(32)    COMMENT '楼盘ID' ,
    `building_name` VARCHAR(90)    COMMENT '楼盘名称' ,
    `customer_name` VARCHAR(90)    COMMENT '客户名称' ,
    `charges` INT   DEFAULT 0 COMMENT '佣金;单位分' ,
    `charge_type` TINYINT(4)   DEFAULT 1 COMMENT '收支类型;1收,-1支' ,
    `charge_desc` VARCHAR(255)    COMMENT '费用说明;到访,签约等' ,
    `charge_code` VARCHAR(255)    COMMENT '费用代码' ,
    `status` TINYINT(4)   DEFAULT 0 COMMENT '状态' ,
    `create_date` DATETIME   DEFAULT CURRENT_TIMESTAMP COMMENT '创建时间' ,
    PRIMARY KEY (`rec_id`)
)  COMMENT = '经纪人佣金流水';
