DROP TABLE IF EXISTS `bk_agreement`;
CREATE TABLE `bk_agreement`(
    `rule_id` VARCHAR(32) NOT NULL   COMMENT '规则ID' ,
    `building_id` VARCHAR(32)    COMMENT '楼盘ID' ,
    `building_name` VARCHAR(90)    COMMENT '楼盘名称' ,
    `content` TEXT    COMMENT '规则内容' ,
    `city_id` VARCHAR(32)    COMMENT '城市' ,
    `expiration_days` TINYINT(4)    COMMENT '有效天数' ,
    `org_id` VARCHAR(32)    COMMENT '机构ID' ,
    `institution_id` VARCHAR(32)    COMMENT '机构code' ,
    `status` TINYINT(4)   DEFAULT 0 COMMENT '状态' ,
    `create_date` DATETIME   DEFAULT CURRENT_TIMESTAMP COMMENT '创建时间' ,
    PRIMARY KEY (`rule_id`)
)  COMMENT = '佣金规则';
