DROP TABLE IF EXISTS `bk_bank_card`;
CREATE TABLE `bk_bank_card`(
    `card_id` INT NOT NULL AUTO_INCREMENT  COMMENT '主键ID' ,
    `person_id` VARCHAR(32)    COMMENT '所属人' ,
    `owner_name` VARCHAR(90)    COMMENT '持卡人姓名' ,
    `bank_name` VARCHAR(255)    COMMENT '银行名称' ,
    `card_no` VARCHAR(255)    COMMENT '银行卡号' ,
    `card_img` VARCHAR(900)    COMMENT '银行卡正面' ,
    `is_default` TINYINT(4)   DEFAULT 0 COMMENT '设为默认' ,
    `status` TINYINT(4)   DEFAULT 1 COMMENT '状态' ,
    `create_date` DATETIME   DEFAULT CURRENT_TIMESTAMP COMMENT '创建时间' ,
    PRIMARY KEY (`card_id`)
)  COMMENT = '经纪人银行卡信息';
