DROP TABLE IF EXISTS `bk_invite_record`;
CREATE TABLE `bk_invite_record`(
    `invite_id` INT NOT NULL AUTO_INCREMENT  COMMENT 'ID' ,
    `person_id` VARCHAR(32)    COMMENT '经纪人ID' ,
    `person_name` VARCHAR(90)    COMMENT '经纪人名称' ,
    `invite_person_id` VARCHAR(255)    COMMENT '被邀请人ID' ,
    `invite_person_name` VARCHAR(90)    COMMENT '被邀请人名称' ,
    `referral_fee` INT   DEFAULT 0 COMMENT '推荐金额' ,
    `status` TINYINT(4)   DEFAULT 1 COMMENT '状态' ,
    `create_date` DATETIME   DEFAULT CURRENT_TIMESTAMP COMMENT '创建时间' ,
    PRIMARY KEY (`invite_id`)
)  COMMENT = '经济人邀请记录';
