DROP TABLE IF EXISTS `bk_first_screen`;
CREATE TABLE `bk_first_screen`(
    `screen_id` VARCHAR(32) NOT NULL   COMMENT 'ID' ,
    `title` VARCHAR(255)    COMMENT '标题' ,
    `show_type` VARCHAR(32)    COMMENT '显示类型' ,
    `image_url` VARCHAR(900)    COMMENT '图片' ,
    `content` TEXT    COMMENT '内容' ,
    `link_page` VARCHAR(900)    COMMENT '链接页面' ,
    `page_param` VARCHAR(900)    COMMENT '页面参数' ,
    `city_id` VARCHAR(32)    COMMENT '城市' ,
    `org_id` VARCHAR(32)    COMMENT '机构ID' ,
    `institution_id` VARCHAR(32)    COMMENT '机构code' ,
    `status` TINYINT(4)   DEFAULT 0 COMMENT '状态' ,
    `create_date` DATETIME   DEFAULT CURRENT_TIMESTAMP COMMENT '创建时间' ,
    PRIMARY KEY (`screen_id`)
)  COMMENT = '通知公告';
