DROP TABLE IF EXISTS `bk_notice`;
CREATE TABLE `bk_notice`(
    `notice_id` VARCHAR(32) NOT NULL   COMMENT '消息ID' ,
    `notice_type` VARCHAR(255)    COMMENT '消息类型' ,
    `building_id` VARCHAR(32)    COMMENT '楼盘ID' ,
    `building_name` VARCHAR(90)    COMMENT '楼盘名称' ,
    `person_id` VARCHAR(32)    COMMENT '经纪人ID' ,
    `person_name` VARCHAR(90)    COMMENT '经纪人名称' ,
    `customer_id` VARCHAR(32)    COMMENT '客户ID' ,
    `customer_name` VARCHAR(90)    COMMENT '客户名称' ,
    `content` TEXT    COMMENT '公告内容' ,
    `city_id` VARCHAR(32)    COMMENT '城市' ,
    `org_id` VARCHAR(32)    COMMENT '机构ID' ,
    `institution_id` VARCHAR(32)    COMMENT '机构code' ,
    `status` TINYINT(4)   DEFAULT 0 COMMENT '状态' ,
    `create_date` DATETIME   DEFAULT CURRENT_TIMESTAMP COMMENT '创建时间' ,
    PRIMARY KEY (`notice_id`)
)  COMMENT = '通知消息';
