ALTER TABLE `ta_person` 
ADD COLUMN `idcard_img` varchar(900) NULL COMMENT '身份证正面' AFTER `auth_nickname_time`,
ADD COLUMN `idcard_img2` varchar(900) NULL COMMENT '身份证反面' AFTER `idcard_img`,
ADD COLUMN `total_commission` int(11) NULL DEFAULT 0 COMMENT '总佣金' AFTER `idcard_img2`,
ADD COLUMN `unsettled_commission` int(11) DEFAULT 0 NULL COMMENT '待结算佣金' AFTER `total_commission`,
ADD COLUMN `settled_commission` int(11) DEFAULT 0 NULL COMMENT '已结算佣金' AFTER `unsettled_commission`
ADD COLUMN `broker_manager` tinyint(1) NULL DEFAULT 0 COMMENT '佣金管理员,0-否,1-是' AFTER `settled_commission`,
ADD COLUMN `referral_fee` int(11) NULL DEFAULT 0 COMMENT '推荐金额' AFTER `broker_manager`;

ALTER TABLE `ta_building` 
ADD COLUMN `is_broker` tinyint(1) NULL DEFAULT 0 COMMENT '开启全民经纪人0否1是' AFTER `expiration_date`;

ALTER TABLE `xlk_channel_customer` 
ADD COLUMN `recommend_person_type` varchar(32) NULL COMMENT '推荐人身份类型' AFTER `institution_id`,
ADD COLUMN `total_commission` int(11) NULL DEFAULT 0 COMMENT '总佣金' AFTER `recommend_person_type`,
ADD COLUMN `unsettled_commission` int(11) DEFAULT 0 NULL COMMENT '待结算佣金' AFTER `total_commission`,
ADD COLUMN `settled_commission` int(11) DEFAULT 0 NULL COMMENT '已结算佣金' AFTER `unsettled_commission`,
ADD COLUMN `broker_manager` tinyint(1) NULL DEFAULT 0 COMMENT '佣金管理员,0-否,1-是' AFTER `settled_commission`,
ADD COLUMN `referral_fee` int(11) NULL DEFAULT 0 COMMENT '推荐佣金' AFTER `broker_manager`;

ALTER TABLE `xlk_customer_signatory` 
ADD COLUMN `brokerage` int(11) NULL COMMENT '佣金金额' AFTER `channel_customer_id`;

UPDATE xlk_channel_customer t
INNER JOIN ta_person s ON t.recommend_person = s.person_id 
SET t.recommend_person_type = s.person_type 
WHERE
	t.recommend_person IS NOT NULL;

INSERT INTO `sys_menu`(`menu_id`, `code`, `name`, `parent_code`, `icon`, `app_type`, `status`, `menu_root`, `sort_num`) VALUES (88, '/broker', '全民经纪人', '-1', NULL, 'estateagent-admin', 1, 88, 1);
INSERT INTO `sys_menu`(`menu_id`, `code`, `name`, `parent_code`, `icon`, `app_type`, `status`, `menu_root`, `sort_num`) VALUES (89, '/broker/announcement', '通知公告', '88', NULL, 'estateagent-admin', 1, 88, 2);
INSERT INTO `sys_menu`(`menu_id`, `code`, `name`, `parent_code`, `icon`, `app_type`, `status`, `menu_root`, `sort_num`) VALUES (90, '/broker/announcement/edit', '通知公告维护', '88', NULL, 'estateagent-admin', 1, 88, 3);
INSERT INTO `sys_menu`(`menu_id`, `code`, `name`, `parent_code`, `icon`, `app_type`, `status`, `menu_root`, `sort_num`) VALUES (91, '/broker/list', '经纪人管理', '88', NULL, 'estateagent-admin', 1, 88, 4);
INSERT INTO `sys_menu`(`menu_id`, `code`, `name`, `parent_code`, `icon`, `app_type`, `status`, `menu_root`, `sort_num`) VALUES (92, '/broker/agentRule', '经纪人规则', '88', NULL, 'estateagent-admin', 1, 88, 5);

INSERT INTO `ta_role_menu`(`role_id`, `menu_id`) VALUES (1, 88);
INSERT INTO `ta_role_menu`(`role_id`, `menu_id`) VALUES (2, 88);
INSERT INTO `ta_role_menu`(`role_id`, `menu_id`) VALUES (1, 89);
INSERT INTO `ta_role_menu`(`role_id`, `menu_id`) VALUES (2, 89);
INSERT INTO `ta_role_menu`(`role_id`, `menu_id`) VALUES (1, 90);
INSERT INTO `ta_role_menu`(`role_id`, `menu_id`) VALUES (2, 90);
INSERT INTO `ta_role_menu`(`role_id`, `menu_id`) VALUES (1, 91);
INSERT INTO `ta_role_menu`(`role_id`, `menu_id`) VALUES (2, 91);
INSERT INTO `ta_role_menu`(`role_id`, `menu_id`) VALUES (1, 92);
INSERT INTO `ta_role_menu`(`role_id`, `menu_id`) VALUES (2, 92);

